---
layout: post
title:  "Save the world from ads"
date:   2020-11-17 01:37:00 +0000
tags: economics
published: false
description: "Let's have something better than ad-funded media."
image: https://siriusbusiness.fi/assets/images/posts/letsfindout.jpeg
---

Ad-funded media has been under scrutiny lately. Arguably, the business model incentivises media to compete for our screen time using questionable means such as addiction engineering, clickbaiting and outrage provocation. As a result, we become more depressed, anxious, isolated, polarized and dumbed down while wasting our time.

How to fix the problem? Recognising it is the first step. The famous Netflix documentary Social Dilemma did a great job raising awareness of these issues, as do [Center for Humane Technology](https://www.humanetech.com/), [EFF](https://www.eff.org/) and [Mozilla Foundation](https://foundation.mozilla.org/en/).

If the concern becomes widespread, we may see government regulation of online media similar to the regulation of cigarettes, gambling, pollution and other causes of public harm. However, the global and quickly evolving playground of the internet may be much more difficult to regulate. It may be a game of whack-a-mole.

Ultimately, **it's all about the incentives**. If you want to solve the problems of ad-funded media, you must turn the revenue model upside down. Instead of maximizing screen time, you want to incentivise content that makes the user feel appreciative afterwards.

In my opinion, the best solution is **ad-blockers that enable automatic donations to content creators** on a flat-fee monthly subscription.

[Brave Browser](https://brave.com/) has these features. You can pay a monthly subscription that is automatically divided to the creators of the content you view. You can bypass the paywall on sites that support it.

You can retract your donation after reading an article or watching a video, which disincentivizes clickbaiting and incentivises content that the audience actually appreciates. Since it's flat-fee monthly subscription, you don't have the reason to retract donations for no reason.

My free money-making tip to Apple and other device manufacturers: **block ads from mobile apps and enable donations instead**. You have the payment rails, development resources and everything that's needed. As a byproduct, you get more refined screen time metrics, which helps your users reflect on their device use.

People who don't have a credit card can get donation credits as a part of their telecom subscription, in-built to their phone, or through other prepayment.

**Now the app developers and content creators are incentivised for user appreciation, not for screen time maximization.**

Now you also have an open source software funding model much more viable than [before](/how-to-fund-open-source-software).

The centralization problem still remains though: Brave or Apple could be pressured to censor donations to some content creator (although their business model disincentivizes that, unlike that of ad-funded social media).

Solution to that is decentralized open source social media *protocols*, as opposed to privately owned *platforms*. In order to fund their development, you'd need the funding model first though.

I believe this is a very, very important idea that will eventually become reality and bring us closer to a future of well-being and harmony. If you agree, please spread the word!
